Subject: Lead from Live Chat - Rentacardoha.com
From: Stanislav Sladkevich <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Dec 2019 03:27:55 -0500

| | Lead from Live Chat for Al Muftah Rent-a-Car

Name | Stanislav Sladkevich
E-mail | [email-masked]
Lead About | Rental - With Driver
Length of Rental | 10 hours a day for 5 days

Details of requirement

Transport is required for 15 people, or 2 minivans for 7-8 people (V class, VW Multivan) or 1 Mercedes Sprinter Lux. The car is needed for rent in the city for 12 hours a day. PLEASE SEND FOTO auto, with driver.

I can not call because I am in Russia, can answer me the letter I sent it in the morning.

send quote asap.

Date | 12-06-2019

| |